function addOneDay(start){
	var s = new Date(start);
	s = s.valueOf();
	var d = new Date(s+24*60*60*1000);
	var year = d.getFullYear();
	var month = d.getMonth()+1;
	var day = d.getDate();
	if(month<10) month= "0"+month;
	if(day<10) day = "0"+day;
	return year+""+month+""+day;
}
function compare(start,end){
	var s = new Date(start);
	var e = new Date(end);
	return e.valueOf()-s.valueOf();
}
function caldays(start,end){
	var s = new Date(start);
	var e = new Date(end);
	s = s.valueOf();
	e = e.valueOf();
	return (e-s)/24/60/60/1000;
}
function chgFormat(date){
	var year = date.substring(0,4);
	var month = date.substring(4,6);
	var day = date.substring(6);
	return month+"/"+day+"/"+year;
}
function FormatDates(date,opt){
	var year = date.substring(0,4);
	var month = date.substring(4,6);
	var day = date.substring(6);
	return year+opt+month+opt+day;
}